Permalink
Browse files

Fix typo, link to EJS docs

  • Loading branch information...
1 parent f085c2d commit 39ec281c2938e98fe29dc5f8b8ea71eba527291e @mhuggins committed Jun 25, 2012
Showing with 5 additions and 4 deletions.
  1. +5 −4 readme.md
View
@@ -8,11 +8,12 @@ and CSS classes.
Requirements:
-------------
Railway Bootstrap requires [RailwayJS](https://github.com/1602/express-on-railway)
-v2.6+. The plugin may work with earlier version of RailwayJS, but it untested.
+v2.6+. The plugin may work with earlier version of RailwayJS, but is untested.
-Additionally, RailwayJS uses EJS for rendering view templates by default. While
-RailwayJS is capable of working with the [Jade](http://jade-lang.com/) rendering
-engine, Railway Bootstrap has not yet been tested with Jade.
+Additionally, RailwayJS uses [EJS](https://github.com/visionmedia/ejs) for
+rendering view templates by default. While RailwayJS is capable of working with
+the [Jade](http://jade-lang.com/) rendering engine, Railway Bootstrap has not yet
+been tested with Jade.
Installation:
-------------

0 comments on commit 39ec281

Please sign in to comment.